RubyGems Navigation menu

carrierwave-mongoid 0.1.3

Mongoid support for CarrierWave

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.0 - January 19, 2023 (65.5 KB)
  2. 1.3.0 - June 23, 2019 (61 KB)
  3. 1.2.0 - January 04, 2019 (60.5 KB)
  4. 1.1.0 - July 13, 2018 (60.5 KB)
  5. 1.0.0 - October 16, 2017 (60.5 KB)
  6. 0.1.3 - September 22, 2011 (54.5 KB)
Show all versions (30 total)

Runtime Dependencies (2):

carrierwave >= 0.5.6
mongoid ~> 2.1

Development Dependencies (4):

bson_ext ~> 1.3
rake ~> 0.9
rspec ~> 2.6

Owners:

Authors:

  • Jonas Nicklas, Trevor Turk

SHA 256 checksum:

ef90233c0bf11a0a11a50e8084a513b803633a12f0bc26364fd3664d5cdb9e65

Total downloads 4,197,807

For this version 51,065

Licenses:

N/A

Required Ruby Version: None

Links: